<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="MasterTagFolder" id="{038d3e3e-10d9-4c7c-87a0-c7d38ee6bf13}">
		<property name="name">
			<value>Master</value>
		</property>
	</object>
</objects>
